.row {
    margin: 20px 0;
}

.col-md-6 {
    margin: 0 auto;
}

h3 {
    text-align: center;
    margin-bottom: 20px;
}

.table {
    margin-top: 20px;
    border-collapse: collapse;
    width: 100%;
}

.table th,
.table td {
    padding: 10px;
    border: 1px solid #ccc;
}

.table thead th {
    background-color: #f8f9fa;
    color: #333;
    font-weight: bold;
}

.table tbody td {
    background-color: #f2f2f2;
    color: #333;
}

input[type="text"] {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="submit"],
input[type="button"] {
    margin-top: 10px;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    font-weight: bold;
    cursor: pointer;
}

.btn-primary {
    background-color: #007bff;
    color: #fff;
}

.btn-primary:hover {
    background-color: #0069d9;
}

.btn-warning {
    background-color: #ffc107;
    color: #fff;
}

.btn-warning:hover {
    background-color: #e0a800;
}